

/**** HOME STYLES START ****/

/* INTRO */

.intro-box
{
background: #EBEBEB;
color:#666666;
margin-right:14px;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #01B5CC;
display: block;
font: normal 20px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text 
{
padding:10px;
}

/* PRIMARY LINKS */

.primary-box
{
margin: 10px 12px 10px 0px;
text-align:center;
width:96px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#333333;
display: block;
font:bold 12px arial;
height:30px;
margin: 0px 0px 5px 0px;
}

.primary-image
{
border:1px solid #000000;
}

.primary-text
{
}

/* ACTION LINKS */

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
background: url(/webfiles/BonVoyageCruisesNZ/webpages/images/27114/home_action_bg.jpg) no-repeat left;
color:#FFFFFF;
display: block;
font:bold 14px arial;
height: 22px;
padding: 8px 0px 0px 34px;
vertical-align: middle;
width: 200px;
}

.action-image 
{
}

.action-text 
{
}

.promo-box
{
background:#9B9B9B;
height: 160px;
margin: 14px 0px 8px 10px;
width: 219px;
}

.promo-title,
.promo-title:visited,
.promo-title:active
{
border-bottom: 1px solid #FFFFFF;
color: #FFFFFF;
display: block;
font: bold 14px arial;
margin: 4px 17px 0px 17px;
padding-bottom: 3px;
text-decoration: none;
}

.promo-text
{
color: #FFFFFF;
padding: 0px 17px 8px 17px;
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a
{
	background:url(/webfiles/BonVoyageCruisesNZ/layouts/images/h1.gif) no-repeat left;
	color: #666666;
	font: bold 18px verdana;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
}

h2{
	background: url(/webfiles/BonVoyageCruisesNZ/layouts/images/2674/theme_header_bg2.jpg) no-repeat left #01B5CC;
}

h2,
h2 a
{
	color: #FFFFFF;
	font: normal 13px verdana;
	margin: 0px 0px 10px 2px;	
	padding: 0px 0px 0px 2px;
}

h2.section-header
{
	background: none;
	font: bold 16px verdana;
	margin: 8px 0px 0px 0px;
}

h3,
h3 a,
{
	color: #003366;
	font: bold 12px verdana;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

a.link-button,
a.link-button:active
{	
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #003366;
}

.main-image 
{
	border: 1px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box
{
	background-color:#FFFFFF;
}

table.paragraph-box
{
	background-color:#FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	background:url(/webfiles/BonVoyageCruisesNZ/layouts/images/2674/theme_line.jpg) repeat-x;	
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #000066;
}

a:visited {
	color: #3366CC;
}

a:hover {
	color: #000000;
}

/*  LAYOUT STRCUCTURES */

body
{
	background: #E0DFE3;
	color: #666666;
	font: 11px verdana;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 875px;
    border-right:2px solid #EBEBEB;
	border-left:2px solid #EBEBEB;

} 

div#header-container
{
	background: url(/webfiles/BonVoyageCruisesNZ/layouts/images/bg-header.gif) #FFFFFF;
border-top: 0px solid white;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/BonVoyageCruisesNZ/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 14px; /* the padding here is commonly used to create margins around the content*/

}

.internal
{
padding: 0px 10px 0px 15px;
}

.body-section-a
{
}

.body-section-b
{
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url() #FFFFFF;
text-align:Center;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	background: url(/webfiles/BonVoyageCruisesNZ/layouts/images/top_bullet.jpg) left no-repeat;
	color: #333333;
	display: block;
	font: normal 12px Verdana;
	padding: 5px 15px 5px 35px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #01B5CC  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;

}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	font-size:10px;
	font-weight: bold;
	padding: 6px 3px 6px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
width:180px;
}

div.options a:hover 
{
	background-color:#aaaaaa;
	color:#ffffff;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

.leftnav-dropdown
{
font-size:11px;
width:140px;
margin:0px 0px 4px 5px
}


td#ln-container
{
	background: url(/webfiles/BonVoyageCruisesNZ/layouts/images/bg-ln.gif) #EBEBEB ;
	border-right: 0px solid #333333;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: url() no-repeat left top #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	color: #333333;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: bold 11px arial;
	padding: 4px 3px 4px 10px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: background: url() no-repeat left top #EBEBEB !important;
	color: #333333 !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	color: #333333;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 4px 3px 4px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****//* CSS Document */

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url() #9B9B9B;
	border-top: 0px solid #EBEBEB;
    border-bottom: 30px solid white;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

#backbutton
{display:none;}

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 1px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/